@charset "utf-8";
/*------ベース-----*/
/* web font */

@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@400;500;700;800;900&family=Noto+Sans+JP:wght@100..900&display=swap');


b{font-weight: bold;}

h1,h2,h3,h4,h5,h6,a,ul,ol,li,td,th,dd,dt,dl,p,a{	max-height:999999px}

* {
	padding: 0;
	margin: 0;
}
html{
	scroll-behavior: smooth;
	font-size: 100%;
}

body {
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue","Hiragino Sans", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", 'Noto Sans JP',"メイリオ", Meiryo,  Arial,  Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding: 0;
	margin: 0;
	-webkit-text-size-adjust: none;
	line-height: 1.7;
	background-color:#FAF5EA;
	

	
}

.contact li img{border-radius: 10px;}

.naka{display: none;}

figure img{vertical-align: bottom;}

.main_contents .margin0,
.main_contents .margin0 img,
.main_contents figure.margin0,
p.margin0{margin:0 auto!important;}

.clear{
	clear: both;
	padding: 0;
	margin: 0;
	display: block;
	background-color: transparent;
	line-height: 1px;
}


aside{
	display:block;}

p {
	margin: 0 0px 1.5em;
	
}

a {
	border: none;
	text-decoration: none;
}
a:hover {
	transition: color 0.3s ease 0s;
	text-decoration: none;
}
a img {
	border: none;
}
a:hover img{
	text-decoration: none;
}
a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
	transition: opacity 0.6s ease;
}

img{max-width:100%!important;
	height:auto;}

table{ border-collapse:collapse;}

.main_contents table{border: 1px solid #ccc;
background: #fff;}

.main_contents table td,.main_contents table th{
	border: 1px solid #ccc;
	padding: 5px;
}

/*--※付きコメントにする dl and span-----*/



dl.kome{
	overflow:hidden;}

dl.kome dt{
	float: left;
}
dl.kome dd{
	padding: 0 0 5px 1.5em;
}


span.kome,
p.kome,
ul.kome li{
	padding: 0 0 5px 1.5em;
	display: block;
	position: relative;
	margin: 5px 0 0 0;
	overflow: hidden;
}
span.kome:before,
p.kome:before,
ul.kome li:before{
	content: "※";
	position: absolute;
	top: 0px;
	left: 0px;
}

p.number{display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-column-gap: 0.25em;
    -moz-column-gap:0.25em;
    column-gap:0.25em;
    font-weight: 500;
    font-size: 1.17em;
	line-height: 1.3;
margin: 0 0 10px 0;}

p.number span {
    border: solid 1px #F18800;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 50%;
    width: 1.5em;
    height: 1.5em;
    font-weight: 700;
    color:#F18800;
}

p.message{font-family: 'Noto Sans JP';
	color: #F19900;
font-weight: 700;
font-size: 1.5em;
border-bottom: 1px solid #F19900;
padding-bottom: 10px;
line-height: 1.4;}

.subtitle{font-family: 'Noto Sans JP';
	color: #6A5337;
font-weight: 700;
font-size: 1.3em;
margin: 0 0 10px 0;
line-height: 1.4;}

p.border_none{border: none;
padding: 0;}

/*スペーサーブロック*/

.space{
	display: block;
	height: 60px;
}

.space30{
	display: block;
	height: 30px;
}


.wp-block-spacer{
	display: block;
	height: 30px;
}

/*imageのシャドウ*/
.shadow img{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
	border: 4px solid #FFFFFF;
}
.border-box{border: 1px solid #DA7630;
	box-sizing: border-box;
padding: 0.75em;}

.maru img{
	border-radius: 10px;}

.border-img img{border: 1px solid #ccc;}

.border-bottom{border-bottom: 1px solid #E37B32;}

/*チェックリスト*/



ul.check,
ul.check_green,
ul.sankaku{
	margin: 0 0 15px;
	
}
ul.check li,
ul.check_green li{
	list-style-type: none	!important;
	margin: 0 0 0.75em;
	padding: 0px 0 0.75em 2em;
	background-image: url(../image/common/check01.png);
	background-repeat: no-repeat;
	background-position: left top;
	line-height: 1.5;
	background-size: auto 1.5em;
	transform: rotate(.03deg);
	border-bottom: 1px dotted #C1A549;
}

ul.check li:last-of-type{border-bottom: none;
padding-bottom: 0;
margin-bottom: 0;}


ul.border li{border-bottom: 1px dotted #AF9084;
padding-bottom:0.5em;
margin-bottom: 0.5em;
	
	}

ul.check_green li{background-image: url(../image/common/check02.png);
border-bottom: 1px dotted #C7BC99;}


ul.sankaku li{
	list-style-type: none	!important;
	margin: 0 0 0.5em;
	padding: 0px 0 0.5em 0.75em;
	background-image:url("../image/common/list1.png");
	background-repeat: no-repeat;
	background-position: left 0.5em;
	line-height: 1.5;
	background-size: auto 0.5em;
	transform: rotate(.03deg);
	border-bottom: 1px dotted #C1A549;
}

ul.dot{list-style-type: disc;
margin: 0 0 10px 1.5em;}

ul.dot li{margin: 0 0 10px 0;}

.shadow_box{background: #fff;
padding:0.75em;
-webkit-box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
	box-shadow: 0px 3px 5px rgba(0,0,0,0.2); }

.shadow_box ul{margin-left: 1em!important;}


/*----------------------------
				背景
-----------------------------------*/

.bg_white{background:#fff;
padding: 15px;}

.bg_blue{background:#E3F3F7;
padding: 15px;
	box-sizing: border-box;}

.bg_blue ul.border{border-bottom-color: #fff;}

.bg_green{background-color:#F9FCE9;
		padding:15px;}

.bg_check{
	padding: 15px;
	background-image: url(../image/common/bg01.jpg);
}
.bg_paper{
	padding: 1.5em;
	background-image: url(../image/common/bg01.jpg);
}

.brown_box{background: #fff;
border:10px solid #F6F3E2;
box-shadow: 0 3px 6px #C6C6C6;
padding: 1em;}

.bg_gray{
	padding: 10px;
	background:#EDEDED;
}
.wp-block-column ul{margin: 0 10px 10px 10px!important;}


.bg_brown{background-color:#FFFCF8;
padding: 10px;}

.kadomaru{border-radius:10px;}




p.gradient{background: #D9E850;
background: linear-gradient(90deg, rgba(217, 232, 80, 1) 0%, rgba(124, 220, 120, 1) 100%);
color: #fff;
text-align: center;
padding:5px 10px;
border-radius: 30px;
text-shadow: 0 0 5px #698452;
display: block;
    max-width: 450px;
margin: 0 auto 15px auto;}





/*--使用するフォントの設定----------------------------------------------------*/


/*--明朝フォントセット--*/
.font_mi {
	font-family :"Times New Roman", "游明朝", YuMincho,"ヒラギノ明朝 Pr6 W6","Hiragino Mincho Pro", "HGS明朝E","メイリオ", "ＭＳ Ｐ明朝","MS PMincho",Meiryo, serif;
	transform: rotate(.03deg);
}

/*--Noto Sans JP (web)--*/
.font_noto {
	font-family: 'Noto Sans JP';
	transform: rotate(.03deg);
}

/*--Rounded Mplus 1c (web)--*/
.font_round {
	 font-family: "M PLUS Rounded 1c", sans-serif;
	transform: rotate(.03deg);
}

/*--游ゴシック--*/
.font_yugo {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, sans-serif;
}

.font_kiwi {
  font-family: "Kiwi Maru", serif;
  font-weight: 300;
  font-style: normal;
}

.border_text{color: #E37B32;
font-weight: 800;
border: 1px solid #E37B32;
padding:7px 10px;
text-align: center;}


.marker{background:linear-gradient(transparent 60%, #ff6 60%);}
	
.main_contents h1{ffont-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 800;
	padding:0 0 0px 0;
	font-size: 1.8em;
	line-height:1.3;
	color:#6A5337;
	margin: 0 0 1.2em 0;
	position: relative;
    text-align: left;
border-bottom: 1px solid #ccc;
margin-bottom: 1em;
padding-bottom: 0.5em;}

.main_contents h2{
font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
	padding:0.4em 0 0.4em 1.6em;
	font-size: 1.4em;
	line-height:1.3;
	color:#6A5337;
	margin: 0 0 1em 0;
	position: relative;
border-top: 2px solid #F18800;
	border-bottom: 1px dotted #F18800;
	background: url("../image/common/h2.png") no-repeat left 0.4em;
	background-size: auto 1.3em;
}



 
 .main_contents h3{
display: block;
    font-size: 1.3em;
font-family: "Noto Sans JP", serif;
	font-weight: 700;
margin: 0 0 1em;
	 background:url("../image/common/h3.png") no-repeat left 0.5em;
    background-size: auto 0.8em;
	 padding:0px 0px 0px 1.25em;
} 
.main_contents h4{
	margin: 0 0 1em;
	font-size: 1.2em;
	line-height:1.4;
	color:#7A4724;
	
	padding:0px 0px 0px 1em;
	background:url("../image/common/h4.png") no-repeat left 0.4em;
    background-size: auto 0.6em;
	clear: both;
	font-weight: bold;
     border-radius:7px;
     font-family: "Noto Sans JP", serif;
	font-weight: 800;
} 



.main_contents .shikaku h3{background: #F19900;
border-left: 9px solid #FFEA81;
padding: 5px 10px 5px 15px;
color: #fff;
border-radius: 5px;}

.main_contents h5{
	clear: both;
	color:#4D3203;
font-family: "Noto Sans JP", serif;
	font-weight: 600;
	font-size: 1.15em;
	border-left: 7px solid #F19900;
	line-height: 1.4;
	padding:0px 0 7px 12px;
	margin: 0 0 1em;

border-bottom: 2px dotted #F19900;
	position: relative;
	
}


/*-共通スタイル-----------------------------------------------------*/

/*h5{
	color:#67A744;
	font-size: 1.15em;
	line-height: 1.5;
	margin: 0 0 15px 0;
	font-weight: 800;
	clear: both;
	font-family: 'Noto Sans JP';
	padding: 0px 10px 5px 0;
	border-bottom: 2px dotted #67A744;
}*/


h6{
	
	font-size: 18px;
	color: #333;
	padding: 0px 10px 5px 10px;
	border-bottom: 2px dashed #F19900;
	line-height: 1.5;
	margin: 0 0 15px;
	
	clear: both;
	
	font-weight: bold;
}


/*--ScrollTrigger----------------------------------------------------*/

.invisible,
.visible{
	transition: opacity 0.5s ease;
	opacity: 0.0;
}



/*--header----------------------------------------------------*/

/*
.wrap {
	overflow: hidden;
	width:100%;
}
*/


/*--footer----------------------------------------------------*/

footer{background-color: #fff;}


.calendar{aspect-ratio:1 /1;
    width: 100%;
    max-width: 550px;
margin:0 auto;}	
 .calendar iframe{
    width: 100%;
    height: 100%;}

table.timeline{
	width: 100%;
	border-bottom: 1px solid #533B04;
	margin: 0 0 4px;
	line-height: 1.2;
	text-align: center;
	color: #000000;
	background-color: #FFFFFF;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

table.timeline th{
	padding: 5px 5px;
	
	background-color:#fff;
	color:#533B04;
	border: 1px solid #533B04;
}


table.timeline th.time{
	background-color:#95711E;
	color: #fff;
	border: 1px solid #784531;
	font-family: Arial, Helvetica, sans-serif;
}


table.timeline td{
	vertical-align: middle;
	text-align: center;
	color:#533B04;
	border: 1px solid #533B04;
}



p.tyui{
	position: relative;
	padding:0;
	margin:0 0 10px 0;
    font-size: 14px;
}


footer p.add{
	font-weight: bold;
	font-family: 'Noto Sans JP';
    border-top: 1px dotted #707070;
    padding: 10px 0 0 0;
    margin: 0 0 5px 0;
}








footer p.copy{
	font-size: 14px;
	text-align: center;
	margin: 0;
	background-color:#462113;
	padding: 10px 0;
	color: #FFFFFF;
}

footer p.copy a,footer p.copy a:hover{
	color: #FFFFFF;
	text-decoration: none;
}



.topimg {
	width: 100%!important;
	background-color:#F9FCE9;
}

.topimg img{
	display: block;
}




.pink{
	color: #F29EC1;
}
.orange{
	color:#E37B32;
}

p.center{text-align: center;}

/*-eye------------------------------------------------



/*-side-----------------------------*/

.bnimg{
	margin: 0 auto 40px;
}
.bnimg img{
	margin: 0 auto;
	display: block;
}





/*-------------------------------
   TopicPath
-------------------------------*/
.topicpath,
#topicpath {
	
	margin: 0 0 0;
	color:#462113;
	width: 100%;
     padding: 5px 0;
/*background-color:#F2E9D6;
   */
}
.topicpath .box,
#topicpath ul {
	list-style: none;
	padding: 0px 0px;
	margin: 10px auto 0 auto;
	display: block;
	max-width: 1100px;
	font-size: 14px;
}
#topicpath ul li {
	display: inline;
	background: none;
	padding:0;

}

#topicpath ul li:after{ content:"＞"}

#topicpath ul li:last-child:after{ content:none;}

.topicpath .box a,
#topicpath ul li a {
	color:#462113;
}

#topicpath ul li span {
}
#topicpath ul::after{content:"";
display: block;
clear: both;}
.topicpath .box strong.current{font-weight:normal}

	h1.midashi img{
	display: block;
	margin:0 auto;}


/*-------------------------------
   ページトップボタン
-------------------------------*/
#page_top{
  width: 60px;
  height: 60px;
  position: fixed;
  right: 0;
  bottom: 100px;
  opacity: 0.6;
}
#page_top a{
  width: 60px;
  height: 60px;
  text-decoration: none;
}
#page_top a::before{
	font-family: FontAwesome;
	content: '\f139';
	font-size: 60px;
	color: #888888;
}

/*-------------------------------
   トップページ対応症状
-------------------------------*/
.injury_text .flex_inner{background: #fff;
	border:5px solid #F18800;
	border-radius: 10px;
	box-shadow: 0 3px 6px #D8D8D8;}	

.injury_text .flex_inner h3{color: #F18800;
font-size: 1.47em;
line-height: 1.3;
	margin: 15px;
	background: none;
	padding: 0;
	
}


.injury_text .flex_inner p.subtitle{color: #F18800;
font-size: 1.1em;
margin-top: -15px;}
.injury_text .flex_inner p,
.injury_text .flex_inner ul{margin:0 15px 10px 15px;}
.injury_text .flex_inner figure img{aspect-ratio:3/2;
object-fit: cover;
border-radius: 5px 5px 0 0;}

/*-------------------------------
   当院の特徴
-------------------------------*/
.feature h3{color: #6A5337;
font-size: 1.76em;
border-bottom: 1px solid #22B422;
font-weight: 700;}
.feature h3 strong{color: #F18800;
font-weight: 700;}

.feature h3:nth-of-type(1){background: url("../image/top/feature01.png") no-repeat left center;}
.feature h3:nth-of-type(2){background: url("../image/top/feature02.png") no-repeat left center;}
.feature h3:nth-of-type(3){background: url("../image/top/feature03.png") no-repeat left center;}
.feature h3:nth-of-type(4){background: url("../image/top/feature04.png") no-repeat left center;}
.feature h3:nth-of-type(5){background: url("../image/top/feature05.png") no-repeat left center;}

.feature p strong{color: #CC0000;}
.feature ul{list-style-type: disc;
margin: -20px 0 0 1.5em;}


/*-------------------------------
   よくある質問
-------------------------------*/

 dl.qa{
	margin: 0 0 20px;
}
dl.qa dt{font-family: 'Noto Sans JP';
	font-size: 1.1em;
	padding: 5px 0 15px 40px;
	margin: 0 0 0 0;
	position: relative;
	color:#6A5337;
	font-weight: 700;

}



dl.qa dt::before {
	content: "Q";
	font-family: Arial, Helvetica, "sans-serif";
	color:#F18800;
font-weight: bold;
	text-align: center;

	display: block;
	margin: 0px 0px 0 -40px;
	float: left;
	font-size: 29px;
	line-height: 30px;
    font-weight: normal;
	
}

.trigger{position: relative;
	color: #F18800;
	background: #fff;
	border: 1px solid #F18800;
	font-weight: bold;
	text-align: center;
	margin: 10px 0 20px 0;
	padding: 5px;
}
.trigger::before{content: "+";
	font-family: Arial, Helvetica, "sans-serif";
	color:#F18800;
position: absolute;
	font-size: 1.5em;
left: 10px;
top: -5px;}

.active::before{content: "ー";
	color:#F18800;
position: absolute;
	font-size: 1.1em;
left: 10px;
top: 5px;}


dl.qa dd{
	padding: 0px 0px 20px 40px;
	margin: 0px 0px 20px;
	position: relative;
	overflow: hidden;
 border-bottom: 1px dotted #B4A96A;
}
dl.qa dd::before {
	content: "A";
    font-family: Arial, Helvetica, "sans-serif";
font-weight: bold;
	color: #22B422;
	text-align: center;
	display: block;
	margin: 0px 0px 0 -40px;
	float: left;
	font-size: 29px;
	line-height: 30px;
}
dl.qa dd:last-child{
	margin-bottom:10px;
}
dl.qa dd a{
} 
dl.qa dd img{display: block;
margin: 10px auto;
border: 1px solid #ccc;}

.voice_area figcaption{background:#E6F6A0;
padding: 10px 15px;
font-weight: bold;
text-align: left;
font-size: 1.2em;}

/*-------------------------------
   ギャラリー2
※ bxslider を利用している
-------------------------------*/


.gallery2{}
.gallery2 li{}
.gallery2 li img{
	margin: 0 auto;
	display: block;
}

.custom-thumb{
	margin: -40px 0 0;
	display:flex;
	align-items:center;
	justify-content:space-between;
	align-content:center;
	flex-wrap:wrap;
}
.custom-thumb a{
	width: 24%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 0px;
	margin: 0 0;
	box-sizing: border-box;
}


.gallery3 li img{
	text-align: center;
	margin: 0 auto;
	display: block;
}
 





a.link {box-sizing: border-box;
	display: block;
	margin: 20px 0 10px 20px;
	padding: 7px 45px 7px 10px;
	border-radius:8px;
	float: right;
	color: #fff;
	font-size: 1em;
	text-decoration: none;
		background: #2BBF00;
background:url("../image/common/link.png"),linear-gradient(90deg, rgba(43, 191, 0, 1) 0%, rgba(245, 245, 0, 1) 100%);
	

		background-repeat: no-repeat,repeat;
	background-position: 96% center;
	background-size: auto 12px;
text-shadow: 0 0 4px #3D3D3D;
box-shadow: 0 0 6px #929292;
    font-family: "Noto Sans JP", serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}
a.link:hover {background-color: #63A741;
	/*opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
	transition: opacity 0.6s ease;*/
}


a.tel_link {
	font-size: 28px;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background-image: url(../image/common/tel2.png);
	background-repeat: no-repeat;
	background-size: auto 24px;
	padding: 0 0 0 25px;
	background-position: left center;
	line-height: 30px;
	float: right;
	display: block;
	margin: 10px 0 0 20px;
}

p.telnum{margin: 0 0 10px 0;}


p.telnum a,
.tel_yoyaku a{font-family:Arial, Helvetica, "sans-serif";
color:#6A5337;
	font-weight: bold;
display: block;
	line-height: 1;
}

p.telnum a{background: url("../image/common/tel.png") no-repeat left center;
background-size: auto 0.75em;
padding: 0 0 0 1em;}

.tel_bigbn a{display: block;
background:#22B422 url("../image/common/link.png") no-repeat 98% center;;
border-radius: 10px;
font-weight: bold;
background-size: auto 1em;
text-align: center;
color: #fff;
}



.space{
	display: block;
	clear: both;
	height: 50px;
}
.space100{
	display: block;
	clear: both;
	height: 100px;
}


.flex_bn{display: flex;
justify-content: space-around;
}
.flex_bn figure{width: 48%;}

.inbox p:last-child{margin-bottom:0;}


.red{color:#C40003;}
.blue{color:#007ADF;}
.bold{font-weight: bold;}

.bold_brown{color: #6A5337;
font-weight: bold;
	font-size: 145%;}

.bold_blue{
	color: #38BEEF;
	font-weight: bold;
	font-size: 140%;
	text-align: center;
}
.bold_green{
	color: #66B824;
	font-weight: bold;
	font-size: 24px;
	text-align: center;
	margin: 0 0 20px;
	font-family: 'Rounded Mplus 1c', sans-serif;
}
.bold_green strong{
	color: #4DC764;
}

.bold_red{color: #D80000;
	font-weight: bold;
}


/*-ツイッター　タイトル-------------------------*/
p.tw_title{
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight: bold;
	text-decoration: none;
	margin: 0 0 0px;
	display: block;
	font-size: 20px;
	padding: 0 0 0 30px;
	line-height: 30px;
	background-image: url("../image/common/tw_icon.png");
	background-position: left 3px;
	background-repeat: no-repeat;
	background-size: auto 24px;
	color: #000000;
	border-bottom: 2px solid #1EA1F2;
	transform: rotate(.03deg);
}

p.tw_title a:hover{
	opacity: 0.7;
}

/*-インスタグラム　タイトル-------------------------*/
p.insta_title{
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight: bold;
	text-decoration: none;
	margin: 0 0 10px;
	display: block;
	font-size: 20px;
	padding: 0 0 0 30px;
	line-height: 30px;
	background-image: url(../image/common/insta_icon.png);
	background-position: left 3px;
	background-repeat: no-repeat;
	background-size: auto 24px;
	color: #000000;
	border-bottom: 2px solid #F7006B;
	transform: rotate(.03deg);
}

p.insta_title a:hover{
	opacity: 0.7;
}
.link2{text-align: center;}
.link2 a,
.link3 a{font-family: "M PLUS Rounded 1c", sans-serif;
  font-weight: 600;
  font-style: normal;
	margin: 10px auto;
	display: inline-block;
	text-align: center;
	font-size: 1.1em;
	color: #fff;
	padding: 10px 2em 10px 2em;
	line-height: 1.4;
	border-radius:8px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	clear: both;
	background: #2BBF00;
background:url("../image/common/link.png"),linear-gradient(90deg, rgba(43, 191, 0, 1) 0%, rgba(245, 245, 0, 1) 100%);
	

		background-repeat: no-repeat,repeat;
	background-position: 96% center;
	background-size: auto 12px;
text-shadow: 0 0 4px #3D3D3D;

	
	
}

.link2 a{box-shadow: 0 0 6px #929292;}

.link2 a:hover,
.link3 a:hover{
	opacity: 0.7;
	color: #FFFFFF;
}

.white_box{padding: 10px;
	border-radius: 10px;
	background-color: #FFFFFF;
	-webkit-box-shadow: 0px 2px 4px rgba(0,0,0,0.2);
	box-shadow: 0px 2px 4px rgba(0,0,0,0.2);
	background:#fff;
}

	.line a,
.insta a{font-weight: bold;
	color: #fff;
	text-shadow: 0 0 3px #333;
	text-align: center;
	padding:15px 10px;
		line-height: 20px;
	box-sizing: border-box;
	margin: 0;
    font-size: 1.2em;
display: flex;
	align-items: center;
	align-content: center;
		justify-content: center;
	border-radius: 5px;
		
	}
	


	.mail a:hover,
	.line a:hover,
.yoyaku a:hover,
.insta a:hover{opacity: 0.7;}
	

.line a{background:#2AB800;}
	
/*---------------------*/

.info_box .infobox{
	width:99%;
	height:200px;	/*適当な高さに*/
	overflow-y:auto;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.info_box .infobox iframe{
width:100%;
	height:100%;
	border:none;
	display:block;
}




/*------ベース-----*/
.sub_menu ul{margin:0 10px 30px 10px;}
.sub_menu ul li{ border-bottom: 2px dotted #93CCD8;
padding:0 0 10px 30px;
margin: 0 0 10px 0;}


.sub_menu ul li a{color: #000;
text-decoration: underline}

.insta{aspect-ratio:3/2;
margin-bottom: 30px;}

.insta iframe{width: 100%;
height: 100%;}

ol.number {
  counter-reset:number; /*数字をリセット*/
  list-style-type: none!important; /*数字を一旦消す*/

}
ol.number li {
  border-bottom: dashed 1px #83C750;
  position: relative;
  padding: 0.5em 0.5em 0.5em 30px;
  line-height: 1.5em;
}
ol.number li:before{
  /* 以下数字をつける */
  position: absolute;
  counter-increment: number;
  content: counter(number);
  /*数字のデザイン変える*/
  display:inline-block;
  background:#83C750;
  color: white;
  font-family: 'Avenir','Arial Black','Arial',sans-serif;
  font-weight:bold;
  font-size: 15px;
  border-radius: 50%;
  left: 0;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  /*以下 上下中央寄せのため*/
  top:0.5em;
}
ol.number li:last-of-type {
  border-bottom: none; /*最後のliの線だけ消す*/
}
ol.number li strong{display: block;}


ol.num_list{
	counter-reset: number; /* 名前を付けたカウンターをリセット */
	list-style: none; /* olが数字を付けることをキャンセル */
	margin: 0 0 30px;
}
ol.num_list li{
	padding: 5px 0 10px 2.5em;
	margin: 0 0 10px;/* リスト部分は好きに装飾！ */
	position: relative;
	border-bottom: 1px dotted #BBBBBB;
}


ol.num_list li::before{
	/* カウンタ（数字になる部分） */
	counter-increment: number; /* 任意の名前を付けて！ */
	content: counter(number); /* 名前を付けたカウンターを呼び出し */
	/* 色を変えたり、背景画像を敷いたり！自由自在！ */	
	width: 2em;
    height: 2em;
	line-height: 2em;
	text-align: center;
	color: #FFFFFF;
	background-color: #E37B32;
	display: inline-block;
	font-weight: bold;
	position: absolute;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	top: 0px;
	border-radius: 50%;
	left: 0px;
}
ol.num_list li strong{
	color: #1E257C;
	display: block;
	margin: 0 0 5px;
	font-size: 120%;
}

.blog_deco ol{counter-reset: number;
padding: 0;}


.blog_deco ol > li {
    margin: 0 0 10px 0; 
    list-style: none;
    position: relative;
     padding-left: 1.5em;
  }

.blog_deco ol > li:before {
    counter-increment: number;
    content: counter(number) ".";
position: absolute;
left: 0;
top: 0;}


ol.kakko {
  counter-reset: counter-name;}

 ol.kakko > li {
    margin: 0 0 10px 0; 
    list-style: none;
    position: relative;
     padding-left: 2.5em;
  }

 ol.kakko > li:before {
    counter-increment: counter-name;
    content:"（" counter(counter-name) "）";
position: absolute;
left: 0;
top: 0;}

ol.kakko > li ul{margin-left: 2em;}
ol.kakko > li ul li{list-style-type: disc;}



ul.list{list-style-type: none!important;}

	ul.list li{ background: url("../image/common/list1.png") no-repeat left 0.25em;
	background-size: auto 0.8em;
	line-height: 1.4;
	padding:0 0 8px 1.25em;
		margin: 0 0 10px 0;
	border-bottom: 1px dotted #AF9084;
	}

/*-- youtubeの埋め込みのレスポンシブ化 --*/

.movie{
	width: 100%;
	aspect-ratio: 16 / 9;/*アスペクト比固定で切抜き*/
}
.movie iframe{
	object-fit: cover;
	width: 100%;
	height: 100%;
	display: block;
}    

    
    .injury_box p a{text-decoration: underline;} 

/*------患者さんの声-------*/

.contents .voice{margin: 0 auto 30px auto;
	box-sizing: border-box;
	
	padding:1em 1em;
    overflow: hidden;}	


.main_contents .voice{background:#FCFBF2;
box-shadow: 0 0 4px #aaa;
border-radius: 10px;}

.main_contents .voice figure img{border-radius: 10px;}

.voice .namae{color:#6A5337;
	font-size: 0.9em;
	font-weight: bold;
display: block;}
.voice .text{
box-sizing: border-box;}

.voice .text2 h3{color:#F18800;
	line-height: 1.5;
background: none;
padding: 0;
text-shadow: none;}

.voice .text .comment,
.voice .text2 .comment{margin:0 0 20px 0;
padding: 1em;
background: #fff;
border-radius: 10px;
box-sizing: border-box;
box-shadow: 0 0 4px #aaa;}


.voice p.inchou_comment{position: relative;
margin: 0;}
.voice p.inchou_comment:before{content:"院長より";
color: #fff;
font-weight: bold;
background: #533B04;
font-size: 0.8em;
padding: 5px 10px;
display: block;
margin: 0 0 10px 0;
width: 4em;
line-height: 1.4;}

/*----トップページ３つのポイント----*/
.reason_box{counter-reset: h3; /*数字をリセット*/}  
 
 
.reason_box .reason,
.jiko_reason{
     background: #FCFBF2 url("../image/top/point_line.jpg") repeat-x left top;
	background-size: auto 5px;
    box-shadow: 0 3px 6px #C4C4C4;}


.reason_box .reason h3,
.reason_box .jiko_reason h3{border: none;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
   color:#6A5337;
    font-weight: 700;
    background:none;
    position:relative;
	text-shadow: none;
   }  


.reason_box .reason h3::before{counter-increment: h3; 
position: absolute;
display: block;
	box-sizing: border-box;
	background:#FF9100;
text-align: center;
  content:"POINT"counter(h3); 
	font-family:Arial, Helvetica, "sans-serif";
	font-weight: bold;
	color: #fff;
	left:0;
	top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
font-size: 12px;
border-radius: 50%;	
}

.reason_box .jiko_reason h3::before{
position: absolute;
display: block;
	box-sizing: border-box;
	background:#FF9100;
text-align: center;
  content:"理由"; 
	font-weight: bold;
	color: #fff;
	left:0;
	top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
font-size: 14px;
	border-radius: 50%;}

.reason_box .tokucho h3::before{content:"特徴"!important}

.reason_box .reason h3::after{position: absolute;
 font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
    font-weight: 700;
	color: #fff;}

.reason_box .reason:nth-of-type(1) h3::after{ content:"技術";}
.reason_box .reason:nth-of-type(2) h3::after{ content:"修復";}
.reason_box .reason:nth-of-type(3) h3::after{ content:"深層";}


.reason_box .jiko_reason h3::after{counter-increment: h3;
text-align: center;
 content:counter(h3);
	font-family:Arial, Helvetica, "sans-serif";
	font-weight: bold;
	color: #fff;}

.reason_box .reason ul{background: #fff;
padding: 1em;}

.reason_box .reason ul.check li strong{color: #6A5337;
font-size: 1.17em;
display: block;}
.reason_box .reason .imgbox2{display: flex;
	justify-content: space-between;
	margin: 0 0 30px 0;}
	.reason_box .reason .imgbox2 img{width: 49%;
	display: block;
	margin: 0 auto;}

.kyujin table{border-collapse: separate;
	border-radius: 5px;
	border:none;
}
.kyujin table th{background: #6A5337;
color: #fff;
border-bottom: 1px solid #fff;
padding: 10px;
box-sizing: border-box;}

.kyujin table td{border-right:1px solid #6A5337;
border-bottom: 1px solid #6A5337;
width: 80%;
padding: 10px;
box-sizing: border-box;}

.kyujin table td ul{list-style-type: disc;
margin: 0 0 0 1.5em;}

figure.inchou figcaption{
	text-align: center;
	color:#462113;
	font-size:1.1em;
	font-weight: bold;
    font-family: "Noto Sans JP", serif;
    display: block;
    margin: 10px 0 0 0;
}
figure.inchou figcaption strong{
	color:#F18800;
	display: block;
}
	